/* Extra small devices (phones, less than 768px) */
/* No media query since this is the default in Bootstrap */
@charset "utf-8";

/*-- Classes
---------------------------------------------------------------------------*/

#contact_form {
	float:left;
	width:100%;
	margin-left:0;
	margin-top:10px;
	margin-bottom:10px;
}
#result {
	width:100%;
	margin-top:10px;
	margin-bottom:10px;
}
.input_box {
	width:100%;
	height:20px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright:5px;
	-moz-border-radius-bottomleft:5px;
	-moz-border-radius-bottomright:5px;
	-webkit-border-top-left-radius:5px;
	-webkit-border-top-right-radius:5px;
	-webkit-border-bottom-left-radius:5px;
	-webkit-border-bottom-right-radius:5px;
	border-top-left-radius:5px;
	border-top-right-radius:5px;
	border-bottom-left-radius:5px;
	border-bottom-right-radius:5px;
	margin-top:10px;
	margin-bottom:10px;
	text-indent:10px;
}
.input_box2 {
	width:100%;
	height:400px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright:5px;
	-moz-border-radius-bottomleft:5px;
	-moz-border-radius-bottomright:5px;
	-webkit-border-top-left-radius:5px;
	-webkit-border-top-right-radius:5px;
	-webkit-border-bottom-left-radius:5px;
	-webkit-border-bottom-right-radius:5px;
	border-top-left-radius:5px;
	border-top-right-radius:5px;
	border-bottom-left-radius:5px;
	border-bottom-right-radius:5px;
	margin-top:10px;
	margin-bottom:10px;
	text-indent:5px;
	
}

.submit_btn {
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright:5px;
	-moz-border-radius-bottomleft:5px;
	-moz-border-radius-bottomright:5px;
	-webkit-border-top-left-radius:5px;
	-webkit-border-top-right-radius:5px;
	-webkit-border-bottom-left-radius:5px;
	-webkit-border-bottom-right-radius:5px;
	border-top-left-radius:5px;
	border-top-right-radius:5px;
	border-bottom-left-radius:5px;
	border-bottom-right-radius:5px;
}

#gallery_button {
	/*position:absolute;
	bottom:0;*/
	/*margin-top:20px;*/
	/*width:350px;*/
	/*float:left;*/
}
#gallery_button .btn {
	font-size:1px;
	margin-top:5px;
}

.green {
	color: #97c725;
}
.frog {
	color: #97c725;
}

#topcontrol {
	width: 40px;
	height: 40px;
	line-height: 40px;
	text-align: center;
	background: #231f20;
	opacity: 0.6;
	color: #fff;
	bottom: 10px !important;
	right: 10px !important;
	z-index:500;
}

.video-container {
	position: relative; /* keeps the aspect ratio */
	padding-bottom: 56.25%; /* fine tunes the video positioning */
	padding-top: 60px;
	overflow: hidden;
}
.video-container iframe, .video-container object, .video-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.errors {
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	font-size: 15px;
	font-size: 1.5rem;
	color: #737373;
	margin-left: 10px;
	margin-bottom: 2%;
}
.form-control.requiredValue, .form-control.has-error {
	border-color: #ff1200;
	background: #fbc7c3 !important;
	border-width: 1px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);/*border-radius: 0 !important;*/
}
.form-control {
	display: block;
	width: 100%;
	height: 34px;
	padding: 6px 12px;
	font-size: 14px;
	line-height: 1.42857143;
	color: #555;
	background-color: #fff;
	background-image: none;
	border: 1px solid #ccc;
	border-radius: 0px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
	box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
	-webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
.btn-sub {
	width: 100%;
	padding: 10px 12px;
	line-height: 1.42857143;
	background-color: #40a179;
	background-image: none;
	border: 1px solid #40a179;
	border-radius: 0;
	text-shadow: none;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
	box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
	-webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	color: #fff;
	text-transform: uppercase;
	font-size: 12px;
	font-size: 1.2rem;
}

.fancybox-thumb img {
	/*width:100%;*/
	height: 140px;
	margin-bottom: 20px;
	margin-left: auto;
	margin-right: auto;
}
.text-box ul li {
	margin-left: 30px;
}
td, th {
	padding:2%;
}
.contactform-1 p {
	padding-left:5px;
	padding-right:5px;
}
.input-group-addon {
  padding: 6px 12px;
  font-size: 14px;
  font-weight: 400;
  line-height: 1;
  color: #555;
  text-align: center;
  background-color: #eee;
  border: 1px solid #ccc;
  border-radius: 0px;
}
.form-control::-moz-placeholder {
  color: #999;
  opacity: 1;
}
.form-control:-ms-input-placeholder {
  color: #999;
}
.form-control::-webkit-input-placeholder {
  color: #999;
}
select.form-control {
	color: #999;
}
.valid-contact {
	padding-left: 10px;
	padding-right: 10px;
}





/*-- modal Section
----------------------------------------------------------------------*/
.modal-content {
}
.modal-header {
}
.modal-title {
}
.modal-header .close {
}
.modal-footer {
}



/*-- media queries Section
----------------------------------------------------------------------*/



/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
#contact_form {
	float:left;
	width:100%;
	margin-left:15px;
	margin-top:10px;
	margin-bottom:10px;
}
}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {

}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
.btn-sub {
	width: auto;
	padding: 7px 12px;
	line-height: 1.42857143;
	background-color: #40a179;
	background-image: none;
	border: 1px solid #40a179;
	border-radius: 0;
	text-shadow: none;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
	box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
	-webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	color: #fff;
	text-transform: uppercase;
	font-size: 12px;
	font-size: 1.2rem;
	min-width: 125px;
}
}
